<template>
	<view>
		<view class="shopping">
			<view class="shopping_left">
				<view class="img">
					<image src="../../static/img/yuan.png" mode="widthFix" style="width: 160rpx;height: 130rpx;"></image>
				</view>
				<view class="title">
					<text>大卫博士健康内裤（精装版）</text>
					<text>3条装</text>
				</view>
			</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		onLoad:function(option){
			uni.setNavigationBarTitle({
			　　title: option.num
			})
		},
		methods: {
			
		}
	}
</script>

<style  lang="scss" scoped>
 page {
	 padding: 24rpx;
	 background-color: #f5f5f5;
	 .shopping {
		 height: 178rpx;
		 background: #FFFFFF;
		 border-radius: 16rpx;
	 }
 }
</style>
